Todas las etiquetas
Etiqueta del catálogo

#rfc2822

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

5 registros
Con la etiqueta «rfc2822»Ordenado por índice de salud
crates.io
87Excelenteíndice de salud
BurntSushi/jiff
A datetime library for Rust that encourages you to jump into the pit of success.
Rust★ 2957↓ 53.9M/mes20 oct 2026
Unlicense20 oct 2026 · métricas 2.10.0
Packagist
71Buenoíndice de salud
mmucklo/email-parse
Email\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.
PHP★ 45↓ 13.5K/mes12 sept 2026
MIT12 sept 2026 · métricas 2.10.0
npm
62Moderadoíndice de salud
haraka/email-address
Parser and validator for email address of common flavors
JavaScript★ 1↓ 112K/mes9 sept 2026
MIT9 sept 2026 · métricas 2.10.0
NuGet
57Moderadoíndice de salud
skybrud/Skybrud.Essentials
Library with common purpose functionality for working with .NET.
C#★ 137 oct 2026
MIT7 oct 2026 · métricas 2.10.0
npm
42Débilíndice de salud
electrovir/parse-email-address
Parse/validate email addresses, primarily using RFC-5321.
TypeScript · JavaScript★ 0↓ 50.4K/mes20 oct 2026
CC0-1.020 oct 2026 · métricas 2.10.0